import java.applet.Applet;
import java.awt.*;

public class H1AL2 extends Applet
{
  public void paint(Graphics g)
  {
     // Bu program apletde(pencere)
     // Merhaba (sat¨rbasi)
     // umarim bu dersi seversiniz
     // yazdirir
     g.drawString("Merhaba",25,25);
     g.drawString("Umarim bu dersi seversiniz",25,40);
  }
}
